@media only screen and (min-width: 1000px) and (max-width: 1280px){
	
}

@media only screen and (min-width: 912px) and (max-width: 999px){
	
}


@media only screen and (min-width: 820px) and (max-width: 911px){
	
}

@media only screen and (min-width: 768px) and (max-width: 819px){
	
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	
}


@media only screen and (min-width: 390px) and (max-width: 479px){
	
}


@media only screen and (min-width: 360px) and (max-width: 389px){
	
}

@media only screen and (min-width: 320px) and (max-width: 359px){

}